[Desktop Entry]
Encoding=UTF-8
Name=SameGame
Name[af]=Samegame
Name[az]=EyniOyun
Name[bn]=সেইমগেম
Name[br]=Heñvelded
Name[ca]=Joc iguals
Name[cs]=Same
Name[da]=Samspil
Name[de]=Probiere
Name[eo]=Samludo
Name[es]=Juego Iguales
Name[et]=Sama mäng
Name[fi]=KSame
Name[fr]=Jeu Same
Name[gl]=Iguais
Name[hi]=सेमगेम
Name[hu]=KSame
Name[is]=Sama spil
Name[ja]=さめがめ
Name[ko]=새임 놀이
Name[mt]=LogħbaStess (SameGame)
Name[nso]=Papadi yago Swana
Name[pl]=ToSamo
Name[pt]=Iguais
Name[pt_BR]=Mesmo Jogo
Name[ro]=Identice
Name[ru]=Игра Same
Name[sk]=Same
Name[sv]=Samegame
Name[ta]=அதே விளையாட்டு
Name[tg]=Бозии Same
Name[th]=บอลที่คล้ายกัน - K
Name[tr]=AynıOyun
Name[ven]=Wono ula Muthambo
Name[xh]=Ikwa ngumdlalo ofanayo
Name[zu]=Umdlalo ofanayo
Exec=ksame %i %m -caption "%c"
Type=Application
DocPath=ksame/index.html
GenericName=Board Game
GenericName[af]=Bord Speletjie
GenericName[ar]=لعبة لوح
GenericName[bg]=Табла
GenericName[bn]=ছককেন্দ্রিক খেলা
GenericName[br]=Ur c'hoari taolenn
GenericName[bs]=Igra s pločom
GenericName[ca]=Joc de taula
GenericName[cs]=Desková Same
GenericName[cy]=Gêm Bwrdd
GenericName[da]=Brætspil
GenericName[de]=Brettspiel
GenericName[el]=Επιτραπέζιο παιχνίδι
GenericName[eo]=Tabuloludo
GenericName[es]=Juego de tablero
GenericName[et]=Lauamäng
GenericName[eu]=Mahaiganeko Jokoa
GenericName[fi]=Lautapeli
GenericName[fo]=Borðspæl
GenericName[fr]=Jeu de plateau
GenericName[ga]=Cluiche Chláir
GenericName[gl]=Xogo de Taboleiro
GenericName[he]=משחק לוח
GenericName[hi]=बिसात का खेल
GenericName[hr]=Igra na ploči
GenericName[hu]=Táblajáték
GenericName[is]=Borðleikur
GenericName[it]=Gioco da tavolo
GenericName[ja]=ボードゲーム
GenericName[lt]=Stalo žaidimas
GenericName[lv]=Galda Spēle
GenericName[mk]=Игра на табла
GenericName[mt]=Logħba tal-bord
GenericName[nb]=Brettspill
GenericName[nl]=Bordspel
GenericName[nn]=Brettspel
GenericName[pl]=Gra planszowa
GenericName[pt]=Jogo de Tabuleiro
GenericName[pt_BR]=Jogo de Tabuleiro
GenericName[ro]=Un joc de table
GenericName[ru]=Настольная игра
GenericName[sk]=Stolová hra
GenericName[sl]=Namizna igra
GenericName[sr]=Игра на табли
GenericName[sr@Latn]=Igra na tabli
GenericName[sv]=Brädspel
GenericName[ta]=பலகை விளையாட்டு
GenericName[tg]=Бозии Рӯи Мизӣ
GenericName[th]=เกมกระดาน
GenericName[tr]=Tahta Oyunu
GenericName[uk]=Гра на дошці
GenericName[uz]=Стол ўйини
GenericName[ven]=Mutambo wa Bodo
GenericName[vi]=Game bàn 
GenericName[wa]=Djeu d' platea
GenericName[xh]=Umdlalo Webhodi
GenericName[zh_CN]=棋类游戏
GenericName[zh_TW]=棋盤遊戲
GenericName[zu]=Umdlalo webhodi
Icon=ksame
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;StrategyGame;
